Subject: bug#25196: mention how to see top or middle of each yank-pop

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sun, 28 Jul 2019 14:33:14 +0100

Andreas Schwab <[email-masked]> writes:

> On Jul 28 2019, Lars Ingebrigtsen <[email-masked]> wrote:
>
>> What I'd really like (as a new feature) would be to be able to `M-y' and
>> then do any other non-editing command, and then be able to continue the
>> `M-y' as if I'd not done anything.  Perhaps as a new command, or perhaps
>> as just how `M-y' should always behave.
>
> It could be bound to M-0 M-y, which would normally be a no-op.

FWIW, M-0 M-y is not entirely a no-op when interprogram-paste-function
is and returns non-nil.

-- 
Basil